name<- {bnstruct} | R Documentation

## set name of an object.

### Description

Set the `name` slot of an object of type `BN` or `BNDataset`.

### Usage

    name(x) <- value

    ## S4 replacement method for signature 'BN'
    name(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    name(x) <- value

### Arguments

`x` | an object.
`value` | the new name of the object.

[Package bnstruct version 1.0.6 Index]